.container {
  display: flex;
  flex-direction: column;
  width: 95%;
  margin: 0 auto;
}

@media only screen and (min-width: 1024px) {
  .container {
    width: 80%;
  }
}

@media only screen and (min-width: 1440px) {
  .container {
    width: 70%;
  }
}

.header {
  margin: 4vh 0;
}

.h1 {
  font-size: 1.85rem;
  font-weight: 800;
}

.data {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 2vh;
  margin-bottom: 2vh;
  background: var(--body-background-color);
}

.block {
  width: 100%;
}

@media only screen and (min-width: 1024px) {
  .block {
    width: 48%;
  }
}

.desc {
  padding: 2vh;
  background: var(--body-background-color);
}
